{
  "name": "express-es6-sample",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "node ./src/bin/www"
  },
  "dependencies": {
    "bigint-hash": "^0.2.2",
    "cookie-parser": "^1.4.4",
    "debug": "latest",
    "document": "^0.4.7",
    "ejs": "latest",
    "express": "latest",
    "http-errors": "latest",
    "jsdom": "latest",
    "mocha-jsdom": "^2.0.0",
    "morgan": "~1.9.0",
    "node-fetch": "^2.6.0",
    "rimraf": "^2.6.3"
  }
}
